<?php

namespace FM\Factory;

use Doctrine\ORM\EntityManager;

class EscopoManutFactory {
    protected $connection;

    public function __construct(EntityManager $entityManager) {
        $this->connection = $entityManager->getConnection();
    }

    public function escopo() {
      $sql = "SELECT NRESCOPOMANUT, NMESCOPOMANUT
                FROM FCM_ESCOPOMANUT";
      $std = $this->connection->prepare($sql);
      $std->execute();
      return $std->fetchAll();
    }
}

?>